QGIS Application - Bug report #7001
IHM de dépot de Nouvelle demande ?
2013-01-16 02:18 AM - Pascal Boulerie

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: invalid

Copied to github as #: 16103

Description

Bonjour,

Je trouve qu'il manque un lien vers la page "Nouvelle demande" a l'intérieur du corps du texte de la page

https://issues.qgis.org/projects/quantum-gis/issues

a bientot,

(J'ai mis beaucoup de temps a penser a lever la téte pour trouver dans I'autre onglet dans la liste d'onglets...)

History

#1 - 2013-01-16 02:23 AM - Regis Haubourg
- Target version set to Future Release - Nice to have

Bonjour Pascal,

better post in english here. | guess your request is more related to redmine tool than qgis..

#2 - 2013-01-16 02:39 AM - Giovanni Manghi
- Resolution set to invalid

- Status changed from Open to Closed

please file tickets in english, thanks.

2025-05-18

1/1



https://issues.qgis.org/projects/quantum-gis/issues

